
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 700px;
    background-color: rgba(0, 0, 0, 0.516); 
    background-size: cover;
    text-align: left;
  }
  
  .hero .text {
    position: absolute;
    bottom: 100px;
    left: 90px;
  }
  
  .hero h1 {
    margin: 0;
    font-size: 58px;
    font-weight: 500;
    padding-right: 60px;
    color: #ffffff;
  }
  
  .hero h2 {
    color: #ffffff;
    margin: 15px 0 0 0;
    font-size: 22px;
    font-weight: 200;
    width: 100%;
    max-width: 540px;
  }
  .hero h3 {
    text-transform: uppercase;
    font-weight: 100;
    font-size: 18px;
    color: white;
  }
  
  .hero a {
    position: relative;
    color: white;
    width: 130px;
    margin-top: 5rem;
    font-weight: 100;
    padding-bottom: 10px;
  }
  .hero a::after {
    content: "";
    position: absolute;
    height: 1px;
    background: white;
    width:50%;
    left: 0;
    bottom: 0;
  }


  @media (max-width: 991px) {
    .hero {
      height: auto;
      min-height: 90vh;
    }
    .hero .text {
      position: absolute;
      bottom: 150px;
      left: 0px;
    }
    .hero h1, .hero h2, .hero h3 {
      max-width: 600px;
      width: 90%;
      margin-left: 1rem !important;
      text-align: left !important;
    }
    .hero a {
      margin-left: 1rem;
    }
    .homeTitle {
      padding-left: 0;
      padding-right: 0;
    }
  .hero .heroButton {
    display: inline; 
    width: 150px;
    padding: 15px 10px;
    margin-top: 50px;
  }
  .hero .heroButton span {
    font-size: 14px;
  }
  }
  
  @media (max-width: 768px) {
    .hero {
      text-align: left;
    }
    .hero h1 {
      font-size: 36px;
      margin-top: 20px;
      text-align: left;
    }
    .hero h2 {
      font-size: 18px;
      text-align: left;
      font-weight: 200;
    }
    .hero h3 {
      text-align: left;
      padding-left: 0px;
    }
  }
  
  
